---
title: Model Permissions (Organization Manager) Test Cases
description: No Fuss Computings model permissions Test cases for model permissions as an organization manager
date: 2024-06-17
template: project.html
about: https://gitlab.com/nofusscomputing/infrastructure/configuration-management/centurion_erp
---

::: app.access.tests.abstract.model_permissions_organization_manager.OrganizationManagerModelPermissions
    options:
        show_source: true
        inherited_members: true
